﻿/*
// New Class
// ------------------------- */


.new-class-success {
    width: 60%;
    margin: 50px auto 0 auto;
}
.new-class-success h1 {
    font-size: 15px !important;
    margin: 20px 0 30px 0;
}

.new-class-success .p-h2 {
    border: 1px solid #dedede;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #f1fef7;
    margin: 20px 0 30px 0;
    padding: 15px 30px 17px 30px;
    text-align: center;
    color: #484848;
    font-size: 15px;
    font-weight: bold;
}
.new-class-success span.class-code,
.form-instructions span.class-code {
    color: #0069ad;
    font-weight: bold;
}
.new-class-success span.access-code,
.form-instructions span.access-code {
    color: #47772b;
    font-weight: bold;
}
.new-class-success .p-h3 {
    font-size: 15px;
    color: #484848;
    margin: 15px 15px 15px 0px;
    font-weight: bold;
}
.new-class-success .form-actions {
    margin-left: 0;
    background: white;
}
.form-instructions {
    background: #fafafa;
    border: 1px solid #dedede;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
    border-radius: 4px;
    text-align: left;
    padding: 15px 50px;
    color: #4c4c4c;
}
#colorbox .form-instructions {
    border: none;
}
.form-instructions p:first-child {
    color: #353535;
    font-style: italic;
    font-weight: 600;
}
.form-instructions p {
    font-size: 14px;
    color: #4c4c4c;
    line-height: 21px;
    margin: 10px 0;
}
.form-instructions ol {
    margin: 20px 0;
    padding:0;
}
.form-instructions ol li {
    font-size: 14px;
    line-height: 23px;
    margin: 12px 0;
    list-style-position: inside;
}
.form-instructions a {
    text-decoration: none;
    color: #484848;
}


/*
// Welcome/Enroll
// ------------------------- */
.new-prompt,
.new-prompt-success {
    width: 65%;
    margin: 40px auto 0 auto;
}
.new-prompt h3,
.new-prompt-success h3 {
    font-size: 15px;
    color: #4c4c4c;
    margin-bottom: 20px;
}
.new-prompt h2 {
    color: #3E7828;
    font-family: Trebuchet MS, Tahoma, Verdana, Helvetica;
    font-size: 15px;
    font-weight: normal;
    line-height: normal;
    margin-bottom: 20px;
}

.new-prompt fieldset,
.new-prompt-success div.results {
    color: #666666;
    border: 1px solid #dedede;
    padding: 25px 35px 10px 35px;
    background: #fbfbfb;
}
.new-prompt p,
.new-prompt-success div.results p {
    font-size: 15px;
    color: #4c4c4c;
    line-height: 23px;
}
.new-prompt .form-actions,
.new-prompt-success .form-actions {
    margin-left: 0;
    margin-top: 10px;
}
.new-prompt .form-actions a.cancel {
    border: 1px solid #d4d4d4;
}
.new-prompt p.alternate {
    border-top: 1px solid #dedede;
    padding-top: 10px;
    padding-bottom: 10px;
}